ghc-lib-parser-9.12.2.20250421: The GHC API, decoupled from GHC versions

Safe Haskell | Ignore
Language | GHC2021

GHC.CmmToLlvm.Version.Bounds

Synopsis

- supportedLlvmVersionLowerBound :: LlvmVersion
- supportedLlvmVersionUpperBound :: LlvmVersion

# Documentation

supportedLlvmVersionLowerBound :: LlvmVersion Source #

The (inclusive) lower bound on the LLVM Version that is currently supported.

supportedLlvmVersionUpperBound :: LlvmVersion Source #

The (not-inclusive) upper bound bound on the LLVM Version that is currently supported.